<?php
require_once("config_sql.php");
$login_ok = "nee";
if((ISSET($_GET['naam'])) && (ISSET($_GET['pass'])))
{
	$ok_pass = halen("SELECT wachtwoord FROM members WHERE naam='".$_GET['naam']."';");
	$ok_functie = halen("SELECT functie FROM members WHERE naam='".$_GET['naam']."';");
	if ($ok_pass == $_GET['pass'])
	{
		$login_ok = "ja";
	}
}
function replace_plus($string)
{
	$_GET[$string] = str_replace(" ", "+", $_GET[$string]);
}
replace_plus("waarde0");
replace_plus("waarde1");
replace_plus("waarde2");
replace_plus("waarde3");
replace_plus("waarde4");
replace_plus("waarde5");
replace_plus("waarde6");
replace_plus("waarde7");
replace_plus("waarde8");
replace_plus("waarde9");
replace_plus("waarde10");
if (($login_ok == "ja") && ($ok_functie == "manager"))
{
	mysql_query("UPDATE prijslijst SET wijzig_x='".$_GET['waarde0']."', wijzig_y='".$_GET['waarde1']."', draai_x='".$_GET['waarde2']."', draai_y='".$_GET['waarde3']."', actie_x='".$_GET['waarde4']."', actie_y='".$_GET['waarde5']."', stapelen='".$_GET['waarde6']."', stapel_x='".$_GET['waarde7']."', stapel_y='".$_GET['waarde8']."', lengte='".$_GET['waarde9']."', breedte='".$_GET['waarde10']."' WHERE cat='".$_GET['cat']."' AND catnr='".$_GET['catnr']."';");
}
?>